<?php
class testc extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }
    
    function test(){
        $param1 = 123;
        $param2 = 1;
        $this->db->query("call dbo.testing(?,  ?)", array($param1, $param2));
        return $this->db->get()->result(); 
    }

}
